<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="able">
		<ipa><![CDATA["eIbl]]></ipa>
	</word>
	<word str="album">
		<ipa><![CDATA["&lb@m]]></ipa>
	</word>
	<word str="band">
		<ipa><![CDATA[b&nd]]></ipa>
	</word>
<word str="by">
		<ipa><![CDATA[baI]]></ipa>
	</word>
<word str="cellist">
		<ipa><![CDATA["tSelIst]]></ipa>
	</word>
<word str="cello">
		<ipa><![CDATA["tSel@U]]></ipa>
	</word>
	<word str="chart">
		<ipa><![CDATA[tSA;t]]></ipa>
	</word>
<word str="composer">
		<ipa><![CDATA[k@m"p@Uz@(r)]]></ipa>
	</word>
<word str="concert">
		<ipa><![CDATA["kQns@t]]></ipa>
	</word>
<word str="conductor">
		<ipa><![CDATA[k@n"dVkt@(r)]]></ipa>
	</word>
<word str="download" wordlist="false">
		<ipa><![CDATA[daUn"l@Ud]]></ipa>
	</word>
<word str="drummer">
		<ipa><![CDATA["drVm@(r)]]></ipa>
	</word>
<word str="drums">
		<ipa><![CDATA[drVmz]]></ipa>
	</word>
<word str="famous" wordlist="false">
		<ipa><![CDATA["feIm@s]]></ipa>
	</word>
<word str="group">
		<ipa><![CDATA[gru;p]]></ipa>
	</word>
<word str="guitar" wordlist="false">
		<ipa><![CDATA[gI"tA;(r)]]></ipa>
	</word>
<word str="lead singer">
		<ipa><![CDATA[li;d "sIN@(r)]]></ipa>
		<audio>leadsinger.mp3</audio>
	</word>
<word str="number 1">
		<ipa><![CDATA[nVmb@ "wVn]]></ipa>
		<audio>number1.mp3</audio>
	</word>
<word str="opera singer">
		<ipa><![CDATA["Qpr@ sIN@(r)]]></ipa>
		<audio>operasinger.mp3</audio>
	</word>
		<word str="orchestra">
		<ipa><![CDATA["O;kIstr@]]></ipa>
	</word>
<word str="perform">
		<ipa><![CDATA[p@"fO;m]]></ipa>
	</word>
<word str="pianist">
		<ipa><![CDATA["pI@nIst]]></ipa>
	</word>
<word str="piano">
		<ipa><![CDATA[pi"&n@U]]></ipa>
	</word>
<word str="single (= music track)">
		<ipa><![CDATA["sINgl]]></ipa>
		<audio>single.mp3</audio>
	</word>
<word str="singles chart">
		<ipa><![CDATA["sINglz tSA;t]]></ipa>
		<audio>singleschart.mp3</audio>
	</word>
<word str="unable">
		<ipa><![CDATA[Vn"eIbl]]></ipa>
	</word>
<word str="violin">
		<ipa><![CDATA[vaI@"lIn]]></ipa>
	</word>
<word str="violinist">
		<ipa><![CDATA[vaI@"lInIst]]></ipa>
	</word>
<word str="well known">
		<ipa><![CDATA[wel "n@Un]]></ipa>
		<audio>wellknown.mp3</audio>
	</word>

</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->